/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1200px) {

        /* Pre Header */

        #pre_header a.phone:link,
        #pre_header a.phone:visited,
        #pre_header a.phone:hover {
            float: left;
        }

        #pre_header a.btn_show_menu:link,
        #pre_header a.btn_show_menu:visited {
            display: block;
        }




        /* Header */

        #header a.logo:link,
        #header a.logo:visited {
            width: 300px;
            max-width: 100%;
        }

        #header .social_btns a:link,
        #header .social_btns a:visited,
        #header .social_btns a:hover {
            width: 36px;
            height: 36px;
            background: #b09267;
        }




        /* Menu Main */

        #menu_wrapper {
            position: fixed;
            top: 0;
            left: 0;
            z-index: 10000;
            display: none;
            width: 100%;
            height: 100%;
            background: #737373;
            overflow-y: auto;
            overflow-x: hidden;
        }

        #pre_header.show_menu #menu_wrapper {
            display: block;
        }

        #menu_wrapper-i {
            display: table;
            width: 100%;
            height: 100%;
        }

        #menu_main {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            height: 100%;
            float: none;
            margin: 0;
            padding: 10px 0;
        }

        #menu_main li {
            float: none;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            float: none;
            padding: 8px 10px;
            font-size: 1em;
            text-align: center;
        }

        #menu_main li a.home:link,
        #menu_main li a.home:visited,
        #menu_main li a.home:hover {
            height: 60px;
            width: 100%;
            background-position: center -100px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #menu_main li a:link span,
        #menu_main li a:visited span {
            padding: 0;
            height: auto;
            line-height: 1.25em;
            border: none;
        }

        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_main li a:hover,
        #menu_main li a:link span,
        #menu_main li a:visited span,
        #menu_main li a:hover span {
            color: #fff;
        }

        #menu_main li a.active:link,
        #menu_main li a.active:visited,
        #menu_main li a.active:hover,
        #menu_main li a.active:link span,
        #menu_main li a.active:visited span,
        #menu_main li a.active:hover span {
            color: #58585c;
        }




        /* Forms */

        #content .columns.grey .contentForm span.subText {
            visibility: hidden;
        }

    }




    @media screen and (max-width: 1050px) {

        /* Header */

        #header {
            padding-left: 0;
            padding-right: 0;
        }

        #header .contact {
            padding-right: 4px;
        }

        #header .contact strong {
            display: none;
        }

        #header .contact a:link,
        #header .contact a:visited {
            display: inline;
        }




        /* Other Styled Sections - Staff Members */

        #content .staff_members .member {
            margin-left: 1.6%;
            margin-right: 1.6%;
            width: 46%;
        }




        /* Other Styled Sections - Image Thumbs */
        #content .image_thumbs a:link,
        #content .image_thumbs a:visited,
        #content .image_thumbs a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Pace Specific Styling - Homepage - Home Banner */

        #content .home_banner {
            margin: 0 -10px;
        }

        #content .home_banner .nivo-caption {
            left: 30px;
        }

        #content .home_banner .nivo-controlNav {
            right: 30px;
        }




        /* Pace Specific Styling - Homepage - Home Boxes */

        #content .home_boxes .box {
            width: 48%;
            max-width: 380px;
        }

        #content .home_boxes .box,
        #content .home_boxes .box:hover {
            background: none;
        }

        #content .home_boxes .box h1 a:link .icon,
        #content .home_boxes .box h1 a:visited .icon,
        #content .home_boxes .box:hover h1 a:link .icon,
        #content .home_boxes .box:hover h1 a:visited .icon {
            padding-left: 0;
            width: 15px;
            background: #d32e12;
        }




        /* Columns */

        #content .columns .column.last,
        #content .columns.side_right .column,
        #content .columns .home_about .column.last,
        #content .columns .column.last.padding_none,
        #content .columns.side_right .column.padding_none {
            padding: 0;
            width: 65.4%;
        }

        #content .columns.side_right .column.last {
            width: 28.75%;
        }




        /* Forms Styling */

        #main #content .contentForm .submitBox .submitBtn,
        #main #content .contentForm .submitBox .submitBtn:hover {
            background: #af9267;
        }

    }




    @media screen and (max-width: 950px) {

        /* Other Styled Elements - Location Map */

        #content a.location_map:link,
        #content a.location_map:visited {
            display: inline-block;
            float: none;
            width: auto;
        }

    }




    @media screen and (max-width: 800px) {

        /* Header */

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            display: block;
        }




        /* Content */

        #content a:link,
        #content a:visited,
        #content a:hover {
            color: #af9267;
        }

        #content a.btn_general:link,
        #content a.btn_general:visited,
        #content a.btn_general:hover {
            background: #af9267;
        }




        /* Other Styled Elements - Social Buttons */

        #content .social_btns {
            display: none;
        }




        /* Page Specific Styling - Homepage - Home About */

        #content .home_about .the_event_specialists {
            padding-right: 0;
        }




        /* Footer */

        #footer p a:link,
        #footer p a:visited,
        #footer p a:hover {
            color: #737373;
        }

    }




    @media screen and (max-width: 700px) {

        /* Columns */

        #content .columns.grey .column,
        #content .columns.grey .column.last,
        #content .columns.grey .column.last.padding_none {
            float: none;
            margin: 0 0 20px 0;
            padding: 0;
            width: auto;
        }

        #content .columns.grey .column.mobile_none {
            display: none;
        }

        /* Other Styled Sections - Staff Members */

        #content .staff_members {
            margin-bottom: 0;
        }

        #content .staff_members .member {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 100%;
            max-width: 350px;
        }




        /* Other Styled Elements - Location Map */

        #content a.location_map:link,
        #content a.location_map:visited {
            display: block;
            margin: 0 auto;
            max-width: 468px;
        }

        #content a.location_map:link img,
        #content a.location_map:visited img,
        #content a.location_map:hover img {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Other Styled Sections - Testimonials Text */

        #content .testimonials_text {
            display: none;
        }

        #content .testimonials_form {
            float: none;
            width: 100%;
            padding-top: 20px;
            max-width: none;
        }

        #content .testimonials_form p {
            text-align: center;
        }




        /* Footer */

        #footer p {
            text-align: center;
        }
    }




    @media screen and (max-width: 600px) {

        /* Columns */

        #content .columns .column,
        #content .columns .column.last,
        #content .columns .column.last.padding_none,
        #content .columns.side_right .column,
        #content .columns.side_right .column.padding_none,
        #content .columns.side_right .column.last,
        #content .columns.half_width .column,
        #content .columns.half_width .column.last,
        #content .columns.three .column,
        #content .columns.three .column.first,
        #content .columns.three .column.last,
        #content .columns.wide_side .column,
        #content .columns.wide_side .column.last,
        #content .columns.wide_side .column.last.padding_none,
        #content .columns .home_about .column.last {
            float: none;
            margin: 0 0 20px 0;
            padding: 0;
            width: auto;
        }

        #content .columns {
            padding: 20px 0 0 0;
        }

        #content .columns.grey {
            padding: 30px 0 10px 0;
        }

        #content .columns .column.centred_elements {
            position: static;
            top: auto;
            left: auto;
            height: auto;
        }

        #content .columns .column.mobile_none {
            display: none;
        }




        /* Page Specific Styling - Homepage - Home About */

        #content .home_about {
            padding: 12px 20px;
        }




        /* Other Styled Sections - Image Thumbs */

        #content .image_thumbs {
            margin-bottom: -10px;
        }

        #content .image_thumbs a:link,
        #content .image_thumbs a:visited,
        #content .image_thumbs a:hover {
            margin-bottom: 10px;
            width: 45%;
        }

        #content .image_thumbs a:link img,
        #content .image_thumbs a:visited img {
            width: 100%;
            height: auto;
        }

    }




    @media screen and (max-width: 550px) {

        /* Pace Specific Styling - Homepage - Home Banner */

        #content .home_banner {
            display: none;
        }




        /* Pace Specific Styling - Homepage - Home Boxes */

        #content .home_boxes {
            margin: -30px -10px -20px -10px;
            padding: 0;
        }

        #content .home_boxes .box {
            margin: 0;
            padding: 0 10px 20px 10px;
            width: 100%;
            max-width: none;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #content .home_boxes .box a.image:link,
        #content .home_boxes .box a.image:visited {
            padding-left: 0;
            padding-right: 0;
        }

        #content .home_boxes .box h1 a:link,
        #content .home_boxes .box h1 a:visited,
        #content .home_boxes .box:hover h1 a:link,
        #content .home_boxes .box:hover h1 a:visited {
            background: #53565a;
        }




        /* Products */

        #main #products {
            text-align: center;
        }

        #main #products .product {
            display: block;
            margin: 0 0 50px 0;
            width: 100%;
            text-align: center;
            vertical-align: top;
        }

        #main #products .product:hover {
            border-bottom: none;
        }

    }




    @media screen and (max-width: 500px) {

        /* Header */

        #header .social_btns {
            position: static;
            top: auto;
            right: auto;
            padding-top: 20px;
        }

    }




    @media screen and (max-width: 450px) {

        /* Header */

        #header .logo {
            width: 140px;
        }

        #header a.btn_show_menu:link,
        #header a.btn_show_menu:visited {
            margin: 8px 0 3px 0;
            font-size: 0.8em;
        }

        #header .contact span {
            display: none;
        }




        /* Other Styled Elements */

        #content a.location_map:link,
        #content a.location_map:visited {
            margin: -30px -10px;
        }

        #content a.location_map:link img,
        #content a.location_map:visited img {
            display: block;
        }




        /* Forms */

        #main #content .contentForm table,
        #main #content .contentForm table tbody,
        #main #content .contentForm table tr,
        #main #content .contentForm table td {
            display: block;
            width: 100%;
        }

        #main #content .contentForm table tr {
            padding-bottom: 8px;
        }

        #main #content .contentForm table td {
            margin-bottom: 8px;
            border-bottom: 0;
        }

        #main #content .contentForm table td:nth-child(odd) {
            background: none;
        }

        #main #content .contentForm span.subText {
            top: 32px;
            left: 0;
        }

        #content .columns.grey .contentForm span.subText {
            visibility: visible;
        }

        #main #content .contentForm input,
        #main #content .contentForm textarea,
        #main #content .contentForm select {
            padding-top: 6px;
            padding-bottom: 6px;
        }

    }




    @media screen and (max-width: 350px) {

        /* Pre Header */

        #pre_header a.phone:link,
        #pre_header a.phone:visited,
        #pre_header a.phone:hover {
            font-size: 0.9em;
        }

        #pre_header a.btn_show_menu:link,
        #pre_header a.btn_show_menu:visited {
            font-size: 0.9em;
        }




        /* Other Styled Sections - Staff Members */

        #content .staff_members .member .details {
            padding: 18px 10px;
            border-left-width: 10px;
        }
    }
